$kind: http-request
url: "{{sahara_local}}recruitment/communicationtypes/972995c2-51fa-4e05-9f32-d3\
  2b507a3ccd/update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r\n  \"name\": \"Driver1\"\r\n}\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 4000
